メインメニュー
掲示板メニュー
XOOPS Cube


XOOPS関連書籍
[掲示板に戻る全部  1-  最新50
1 インストールできません
ゲスト

pingu 2005-7-30 11:34  [返信] [編集]

バージョン0.23がインストールできません。。。

今まで、0.22をインストールしていたのですが、今まで使っていなかったので、アップデートするのではなく、モジュール管理画面からアンインストールして、サーバからもモジュールを消してみました。

その後、0.23をサーバにFTPしてモジュール管理画面でインストールしようとしたのですが、
Table 'xoops_bluesbb' already exists
というメッセージが出てしまい、インストールできません。。

確かに modulesからbluesbbのディレクトリごと消したのですが、他に何をする必要があるか教えてください。。

初歩的な質問ですみません。。
[掲示板に戻る全部 次100 最新50
BluesBB ©Sting_Band


Copyright(c)2000-2008 by Sting_Band All rights reserved.  |  Design by SevenDays Design